\documentclass[11pt]{article}
\usepackage{hyperref, verbatim}

\title{My \LaTeX\ Document}
\author{Michelle Krummel}
\date{\today}

\begin{document}
\tableofcontents
\maketitle

This will produce \textit{italicized} text.

This will produce \textbf{bold} face text.

This will produce \textsc{small caps} text.

This will produce \texttt{typewriter font} text.

Please visit Michelle Krummel's website at \url{http://mishellkrummel.com}.

Please visit Michelle Krummel's website at \href{http://mishellkrummel.com}{My website}.

\vspace{1cm}
Please excuse my dear aunt Sally.

Please excuse my \begin{large}dear aunt Sally\end{large}.

Please excuse my \begin{Large}dear aunt Sally\end{Large}.

Please excuse my \begin{huge}dear aunt Sally\end{huge}.

Please excuse my \begin{Huge}dear aunt Sally\end{Huge}.

\vspace{1cm}

Please excuse my \begin{normalsize}dear aunt Sally\end{normalsize}.

Please excuse my \begin{small}dear aunt Sally\end{small}.

Please excuse my \begin{scriptsize}dear aunt Sally\end{scriptsize}.

Please excuse my \begin{tiny}dear aunt Sally\end{tiny}.

\vspace{1cm}

\begin{center}
	This line is centered.
\end{center}
	
\begin{flushleft}
	This line is left justified.
\end{flushleft}

\begin{flushright}
	This line is right justified.
\end{flushright}

\begin{comment}
\centered
This line is centered.\\
This line is left justified.\\
This line is right justified.

\Large
This line is centered.\\
This line is left justified.\\
This line is right justified.

\tiny
This line is centered.\\
This line is left justified.\\
This line is right justified.
\end{comment}

\section{Linear functions}%
	\subsection{Slope-Intercept Form}
		\subsubsection{Example 1:}
		\subsubsection{Example 2:}
	\subsection{Standard Form}
	\subsection{Point-Slope Form}
	
\section{Quadratic Functions}
	\subsection{Vertex Form}
	\subsection{Standard Form}
	\subsection{Factored Form}


\end{document}
